Subject: Re: MiG-23
From: "Steve Bamford ARC" <[email-masked]>
To: "Scott Brown" <[email-masked]>
Date: Mon, 22 Nov 2004 00:08:44 -0800

Hi Scott,
I just wanted to let you know your Mig-23 photos went on ARC today.  Thanks for sending them in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Scott Brown 
  To: Steve Bamford ARC 
  Sent: Saturday, November 20, 2004 12:45 PM
  Subject: RE: MiG-23

  23's were shot at Balad Air Base, Iraq, day before yesterday.

  I took a trip to TQ (Al Taquaddim AB) last month and shot the MiG-25s. The MiG-15 uti is about 100 ft from my hootch.

  -----Original Message-----
  From: Steve Bamford ARC [mailto:[email-masked]] 
  Sent: Saturday, November 20, 2004 2:04 PM
  To: Scott Brown
  Subject: Re: MiG-23

  I saw the word "cock"....but that was all.  I really couldn't care.  The historical and detail value of these photos is amazing to say the least.  Where was the boneyard located?  Date (roughly)?

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
   
  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.

    ----- Original Message ----- 

    From: Scott Brown 

    To: Steve Bamford ARC 

    Sent: Saturday, November 20, 2004 11:26 AM

    Subject: RE: MiG-23

    I didn't see any offensive grafitti at all, but apparently just the fact that somebody had "disgraced" Iraqi property was just more proof that the United States was evil. Sigh...

    -----Original Message-----
    From: Steve Bamford ARC [mailto:[email-masked]] 
    Sent: Saturday, November 20, 2004 1:13 PM
    To: Scott Brown
    Subject: Re: MiG-23

    These look pretty tame actually.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 

      From: Scott Brown 

      To: [email-masked] 

      Sent: Saturday, November 20, 2004 11:02 AM

      Subject: MiG-23